#cnblogs_post_body h1 {
background: #ED3838 !important;
border-radius: 6px 6px 6px 6px !important;
color: #FFFFFF;
font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
font-size: 18px !important;
font-weight: bold;
height: 25px;
line-height: 25px;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
}

#cnblogs_post_body h2 {
background: #FCEBEB !important;
border-radius: 6px 6px 6px 6px !important;
border: dashed 1px #ff9b9b;
color: #FF5151;
font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
font-size: 16px !important;
font-weight: bold;
height: 25px;
line-height: 25px;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
}
#cnblogs_post_body h3 {
border-radius: 6px 6px 6px 6px !important;
border: dashed 1px #ff9b9b;
color: #FF5151;
font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
font-size: 16px !important;
font-weight: bold;
height: 25px;
line-height: 25px;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
}
#cnblogs_post_body h6 {
color: #ED3838;
font-size: 12px !important;
}
a:hover {
color: #ED3838;
}
#sideBar h3 {
margin: 16px 0 0 0;
}
.newsItem {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 15px;
    background-color: #E7E7E7;
    border-radius: 6px;
}
@media screen and (min-width: 1px) and (max-width: 800px)
    {
        #mainContent
        {
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }
        #centercontent
        {
            padding-left: 0;
            padding-right: 0;
            width: 100%;
        }
        #leftcontent
        {
            width: 100%;
            position: static;
            width: 100%;
        }
        #footer
        {
            margin: 0;
            width: 100%;
        }
        #comment_form
        {
            display: none;
        }
        #header
        {
            display: none;
        }
        #sideBar{ 
         display:none;
        }
        .forFlow {
          margin: 0 16px;
        }
        #green_channel
        {
            display: none;
        }
        #centercontent img { width: 98% !important; }
    }